Skip to Content
avatar image
Former Member

IBP Addin Install Issue

Experts,

I am reinstalling the IBP 5.2 add in (executable file IBPEXCELADDON02_0-70000182.exe) after uninstalling the 4.1 add in and then upgrading MS Excel to version 16.0.4229.1029. At the beginning of the install I am getting the following error , "Please install the following required components: MS Excel 2013 or higher". Is the current add in enabled for Excel 2016?

Thanks,

Sean Mawhorter

Capture.JPG (40.8 kB)
Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Best Answer
    Oct 20, 2015 at 09:36 PM

    Hi Sean

    As per SAP Note#2132049, Supported Microsoft Office versions are - Office 2010 - 32 bit (on 64-bit Windows) Office 2013 - 32 bit (on 64-bit Windows).

    Please refer below link for the details -

    Installing the IBP Add-In for Microsoft Excel - Planning with Microsoft Excel - SAP Library

    For more information about the prerequisites for installing and running the IBP add-in for Microsoft Excel, please see SAP Note 2132049

    Hope this will help.

    Thank you

    Satish Waghmare

    Add comment
    10|10000 characters needed characters exceeded